{
  "action" : "actions",
  "list" : [
    {
      "action" : "explosion",
      "foregroundRadius" : 3,
      "backgroundRadius" : 0,
      "explosiveDamageAmount" : 4,
      "delaySteps" : 2
    }
  ]
}
